.isbvideo{word-wrap: break-word; padding-bottom: 6px;}
.isbvideo time {font-size: 12px !important; line-height:100%;}

.isbvideo article{}
.isbvideo article:before, .isbvideo article:after {content: " "; display: table;}
.isbvideo article:after{clear: both;}

.isbvideo img {width: auto !important; height: auto; max-width: 100%; max-height: 100%;}
.isbvideo figure{display:block; width: 100%; text-align:center; background-color: #dcdcdc;}


.isbvideo article h2 {width: 100%; font-size: 1.4em !important; margin: 0; padding: 0; margin-bottom: 10px !important; margin-top: 0px !important;}

.isbvideo article > div:first-child{
margin-bottom: 2px;
width: 56.25%;
float: left;
position: relative;
min-height: 1px;
padding-left: 15px;
padding-right: 15px;
}
.isbvideo article > div:last-child{
width: 43.75%;
float: left;
position: relative;
min-height: 1px;
padding-left: 0px;
padding-right: 15px;
}

@media (min-width: 768px) and (max-width: 940px)
{
.isbvideo article > div:first-child,
.isbvideo article > div:last-child{
margin-bottom: 0px;
width: 100%;
float: none;
position: relative;
min-height: 1px;
padding-left: 5px;
padding-right: 5px;
}
.isbvideo article h2 {margin-top: 5px !important;}
}
@media (min-width: 768px) and (max-width: 1067px)
{
.isbvideo article time{display:none;}
}



#content .left .inner.isbvideo:nth-of-type(1) article:hover time {color: #50758d !important;}


.isbvideo article figure a:after {
    content: "";
    background: url('youtube32.png') center center no-repeat;
    display: inline-block;
    position: absolute;
    overflow: hidden;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0.7;
}
.isbvideo article:hover figure a:after {opacity: 1;}